Subject: Work on OPES Rules Language

From: Markus Hofmann <[email-masked]>
Date: Wed, 01 Jun 2005 11:52:28 -0400

Folks,

we need to decide whether to move forward on the rules language work 
item or not.

If anyone is willing to be the *author* of a rules language document, 
please let Tony and myself know by Friday, 6/10/2005, 5pm (EDT).

If we're unable to lock-in authors by that time, we'll ask the IESG to 
remove this work item from our charter due to lack of interest and 
lack of practical relevance.

Thanks,
   Markus